"GoogleKitDialogsAcknowledgeAction" = "ठीक";
"GoogleKitDialogsCancelAction" = "अभी नहीं";
"GoogleKitDialogsTryAgainAction" = "फिर से प्रयास करें";
"GoogleKitDialogsAccessibilityAlertAnnouncement" = "अलर्ट";
"GoogleKitDialogsDismissModalViewVoiceOverMessage" = "खारिज करें";
"GoogleKitDialogsDismissModalViewVoiceOverHint" = "संवाद खारिज करने के लिए दो बार टैप करें";
"GoogleKitDialogsDismissAlertVoiceOverMessage" = "अलर्ट खारिज करें";
"GoogleKitDialogsDismissAlertVoiceOverHint" = "अलर्ट खारिज करने के लिए दो बार टैप करें";
"GoogleKitDialogsDismissPopupVoiceOverMessage" = "पॉपअप खारिज करें";
"GoogleKitDialogsDismissPopupVoiceOverHint" = "पॉपअप विंडो को खारिज करने के लिए दो बार टैप करें";
